package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tlogloaderror;
import com.qsoft.rs.sincoar.dto.TlogloaderrorDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TlogloaderrorMapper {

    TlogloaderrorMapper INSTANCE = Mappers.getMapper(TlogloaderrorMapper.class);

    Tlogloaderror getEntidad(TlogloaderrorDTO tlogloaderror);

    TlogloaderrorDTO getDto(Tlogloaderror tlogloaderror);

}